!
!-------------------------- Default Units for Model ---------------------------!
!
!
defaults units  &
   length = mm  &
   angle = deg  &
   force = newton  &
   mass = kg  &
   time = sec
!
defaults units  &
   coordinate_system_type = cartesian  &
   orientation_type = body313
!
!--------------------------- Model Specific Colors ----------------------------!
!
!
if condition = (! db_exists(".colors.COLOR_R202G209B237"))
!
color create  &
   color_name = .colors.COLOR_R202G209B237  &
   red_component = 0.7921568627  &
   blue_component = 0.9333333333  &
   green_component = 0.8196078431
!
else 
!
color modify  &
   color_name = .colors.COLOR_R202G209B237  &
   red_component = 0.7921568627  &
   blue_component = 0.9333333333  &
   green_component = 0.8196078431
!
end 
!
!------------------------ Default Attributes for Model ------------------------!
!
!
defaults attributes  &
   inheritance = bottom_up  &
   icon_visibility = on  &
   grid_visibility = off  &
   size_of_icons = 50.0  &
   spacing_for_grid = 1000.0
!
!--------------------------- Plugins used by Model ----------------------------!
!
!
plugin load  &
   plugin_name = .MDI.plugins.amachinery
!
!------------------------------ Adams View Model ------------------------------!
!
!
model create  &
   model_name = MODEL_1
!
view erase
!
!-------------------------------- Data storage --------------------------------!
!
!
!--------------------------------- Materials ----------------------------------!
!
!
material create  &
   material_name = .MODEL_1.steel  &
   adams_id = 1  &
   density = 7.801E-06  &
   youngs_modulus = 2.07E+05  &
   poissons_ratio = 0.29
!
!-------------------------------- Rigid Parts ---------------------------------!
!
! Create parts and their dependent markers and graphics
!
!----------------------------------- ground -----------------------------------!
!
!
! ****** Ground Part ******
!
defaults model  &
   part_name = ground
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .MODEL_1.ground.MARKER_1  &
   adams_id = 1  &
   location = 0.0, 0.0, 75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.ground.MARKER_3  &
   adams_id = 3  &
   location = 0.0, 0.0, -75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.ground.MARKER_5  &
   adams_id = 5  &
   location = 82.5, 0.0, -75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.ground.MARKER_7  &
   adams_id = 7  &
   location = 82.5, 0.0, 75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.ground.Driver_1_Driven_1_SimForce_ref_rot_marker_1  &
   adams_id = 19  &
   location = 82.5, 0.0, 0.0  &
   orientation = 90.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.ground.Driver_1_Driven_1_SimForce_ref_rot_marker_1  &
   visibility = off  &
   name_visibility = off
!
marker create  &
   marker_name = .MODEL_1.ground.Driver_1_Driven_1_SimForce_ref_marker_1  &
   adams_id = 20  &
   location = 82.5, 0.0, 0.0  &
   orientation = 270.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.ground.Driver_1_Driven_1_SimForce_ref_marker_1  &
   visibility = off  &
   name_visibility = off
!
marker create  &
   marker_name = .MODEL_1.ground.Driver_1_Driven_1_SimForce_ori_marker_1  &
   adams_id = 21  &
   location = -917.5, -1000.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.ground.Driver_1_Driven_1_SimForce_ori_marker_1  &
   visibility = off  &
   name_visibility = off
!
marker create  &
   marker_name = .MODEL_1.ground.MARKER_18  &
   adams_id = 18  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
part create rigid_body mass_properties  &
   part_name = .MODEL_1.ground  &
   material_type = .MODEL_1.steel
!
part attributes  &
   part_name = .MODEL_1.ground  &
   name_visibility = off
!
!-------------------------------- Input_Shaft ---------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
part create rigid_body name_and_position  &
   part_name = .MODEL_1.Input_Shaft  &
   adams_id = 2  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.Input_Shaft
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft.PSMAR  &
   adams_id = 22  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.Input_Shaft.PSMAR  &
   visibility = off
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft.cm  &
   adams_id = 23  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft.Driver_1_Ref_1  &
   adams_id = 24  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft.MARKER_17  &
   adams_id = 17  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft.MARKER_53  &
   adams_id = 53  &
   location = 0.0, 0.0, 75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft.MARKER_56  &
   adams_id = 56  &
   location = 0.0, 0.0, -75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
part create rigid_body mass_properties  &
   part_name = .MODEL_1.Input_Shaft  &
   density = 1.0E-09
!
part attributes  &
   part_name = .MODEL_1.Input_Shaft  &
   color = COLOR_R202G209B237
!
!-------------------------------- Output_Shaft --------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
part create rigid_body name_and_position  &
   part_name = .MODEL_1.Output_Shaft  &
   adams_id = 3  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.Output_Shaft
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft.PSMAR  &
   adams_id = 25  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.Output_Shaft.PSMAR  &
   visibility = off
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft.cm  &
   adams_id = 26  &
   location = 82.5, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft.Driven_1_Ref_1  &
   adams_id = 27  &
   location = 82.5, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft.MARKER_57  &
   adams_id = 57  &
   location = 82.5, 0.0, 75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft.MARKER_59  &
   adams_id = 59  &
   location = 82.5, 0.0, -75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft.MARKER_61  &
   adams_id = 61  &
   location = 82.5, 0.0, 105.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
part create rigid_body mass_properties  &
   part_name = .MODEL_1.Output_Shaft  &
   density = 1.0E-09
!
part attributes  &
   part_name = .MODEL_1.Output_Shaft  &
   color = COLOR_R202G209B237
!
!------------------------------ Input_Shaft_IR1 -------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
part create rigid_body name_and_position  &
   part_name = .MODEL_1.Input_Shaft_IR1  &
   adams_id = 4  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.Input_Shaft_IR1
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_IR1.PSMAR  &
   adams_id = 28  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.Input_Shaft_IR1.PSMAR  &
   visibility = off
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_IR1.cm  &
   adams_id = 29  &
   location = 0.0, 0.0, 75.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_IR1.MARKER_10  &
   adams_id = 10  &
   location = 0.0, 0.0, 75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_IR1.MARKER_54  &
   adams_id = 54  &
   location = 0.0, 0.0, 75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
part create rigid_body mass_properties  &
   part_name = .MODEL_1.Input_Shaft_IR1  &
   density = 1.0E-09
!
part attributes  &
   part_name = .MODEL_1.Input_Shaft_IR1  &
   color = COLOR_R202G209B237
!
!------------------------------ Output_Shaft_IR1 ------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
part create rigid_body name_and_position  &
   part_name = .MODEL_1.Output_Shaft_IR1  &
   adams_id = 5  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.Output_Shaft_IR1
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft_IR1.PSMAR  &
   adams_id = 30  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.Output_Shaft_IR1.PSMAR  &
   visibility = off
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft_IR1.cm  &
   adams_id = 31  &
   location = 82.5, 0.0, 75.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft_IR1.MARKER_14  &
   adams_id = 14  &
   location = 82.5, 0.0, 75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft_IR1.MARKER_58  &
   adams_id = 58  &
   location = 82.5, 0.0, 75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
part create rigid_body mass_properties  &
   part_name = .MODEL_1.Output_Shaft_IR1  &
   density = 1.0E-09
!
part attributes  &
   part_name = .MODEL_1.Output_Shaft_IR1  &
   color = COLOR_R202G209B237
!
!------------------------------ Input_Shaft_OR1 -------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
part create rigid_body name_and_position  &
   part_name = .MODEL_1.Input_Shaft_OR1  &
   adams_id = 6  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.Input_Shaft_OR1
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_OR1.PSMAR  &
   adams_id = 32  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.Input_Shaft_OR1.PSMAR  &
   visibility = off
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_OR1.cm  &
   adams_id = 33  &
   location = 0.0, 0.0, 75.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_OR1.MARKER_2  &
   adams_id = 2  &
   location = 0.0, 0.0, 75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_OR1.MARKER_9  &
   adams_id = 9  &
   location = 0.0, 0.0, 75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
part create rigid_body mass_properties  &
   part_name = .MODEL_1.Input_Shaft_OR1  &
   density = 1.0E-09
!
part attributes  &
   part_name = .MODEL_1.Input_Shaft_OR1  &
   color = COLOR_R202G209B237
!
!------------------------------ Output_Shaft_OR1 ------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
part create rigid_body name_and_position  &
   part_name = .MODEL_1.Output_Shaft_OR1  &
   adams_id = 7  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.Output_Shaft_OR1
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft_OR1.PSMAR  &
   adams_id = 34  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.Output_Shaft_OR1.PSMAR  &
   visibility = off
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft_OR1.cm  &
   adams_id = 35  &
   location = 82.5, 0.0, 75.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft_OR1.MARKER_8  &
   adams_id = 8  &
   location = 82.5, 0.0, 75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft_OR1.MARKER_13  &
   adams_id = 13  &
   location = 82.5, 0.0, 75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
part create rigid_body mass_properties  &
   part_name = .MODEL_1.Output_Shaft_OR1  &
   density = 1.0E-09
!
part attributes  &
   part_name = .MODEL_1.Output_Shaft_OR1  &
   color = COLOR_R202G209B237
!
!------------------------------ Input_Shaft_OR2 -------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
part create rigid_body name_and_position  &
   part_name = .MODEL_1.Input_Shaft_OR2  &
   adams_id = 8  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.Input_Shaft_OR2
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_OR2.PSMAR  &
   adams_id = 36  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.Input_Shaft_OR2.PSMAR  &
   visibility = off
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_OR2.cm  &
   adams_id = 37  &
   location = 0.0, 0.0, -75.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_OR2.MARKER_4  &
   adams_id = 4  &
   location = 0.0, 0.0, -75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_OR2.MARKER_11  &
   adams_id = 11  &
   location = 0.0, 0.0, -75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
part create rigid_body mass_properties  &
   part_name = .MODEL_1.Input_Shaft_OR2  &
   density = 1.0E-09
!
part attributes  &
   part_name = .MODEL_1.Input_Shaft_OR2  &
   color = COLOR_R202G209B237
!
!------------------------------ Output_Shaft_OR2 ------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
part create rigid_body name_and_position  &
   part_name = .MODEL_1.Output_Shaft_OR2  &
   adams_id = 9  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.Output_Shaft_OR2
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft_OR2.PSMAR  &
   adams_id = 38  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.Output_Shaft_OR2.PSMAR  &
   visibility = off
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft_OR2.cm  &
   adams_id = 39  &
   location = 82.5, 0.0, -75.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft_OR2.MARKER_6  &
   adams_id = 6  &
   location = 82.5, 0.0, -75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Output_Shaft_OR2.MARKER_15  &
   adams_id = 15  &
   location = 82.5, 0.0, -75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
part create rigid_body mass_properties  &
   part_name = .MODEL_1.Output_Shaft_OR2  &
   density = 1.0E-09
!
part attributes  &
   part_name = .MODEL_1.Output_Shaft_OR2  &
   color = COLOR_R202G209B237
!
!------------------------------ Input_Shaft_IR2 -------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
part create rigid_body name_and_position  &
   part_name = .MODEL_1.Input_Shaft_IR2  &
   adams_id = 10  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.Input_Shaft_IR2
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_IR2.PSMAR  &
   adams_id = 40  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.Input_Shaft_IR2.PSMAR  &
   visibility = off
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_IR2.cm  &
   adams_id = 41  &
   location = 0.0, 0.0, -75.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_IR2.MARKER_12  &
   adams_id = 12  &
   location = 0.0, 0.0, -75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Input_Shaft_IR2.MARKER_55  &
   adams_id = 55  &
   location = 0.0, 0.0, -75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
part create rigid_body mass_properties  &
   part_name = .MODEL_1.Input_Shaft_IR2  &
   density = 1.0E-09
!
part attributes  &
   part_name = .MODEL_1.Input_Shaft_IR2  &
   color = COLOR_R202G209B237
!
!------------------------------ Outut_Shaft_IR2 -------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
part create rigid_body name_and_position  &
   part_name = .MODEL_1.Outut_Shaft_IR2  &
   adams_id = 11  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.Outut_Shaft_IR2
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .MODEL_1.Outut_Shaft_IR2.PSMAR  &
   adams_id = 42  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.Outut_Shaft_IR2.PSMAR  &
   visibility = off
!
marker create  &
   marker_name = .MODEL_1.Outut_Shaft_IR2.cm  &
   adams_id = 43  &
   location = 82.5, 0.0, -75.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .MODEL_1.Outut_Shaft_IR2.MARKER_16  &
   adams_id = 16  &
   location = 82.5, 0.0, -75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .MODEL_1.Outut_Shaft_IR2.MARKER_60  &
   adams_id = 60  &
   location = 82.5, 0.0, -75.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
part create rigid_body mass_properties  &
   part_name = .MODEL_1.Outut_Shaft_IR2  &
   density = 1.0E-09
!
part attributes  &
   part_name = .MODEL_1.Outut_Shaft_IR2  &
   color = COLOR_R202G209B237
!
!------------------------------------ LOAD ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
part create rigid_body name_and_position  &
   part_name = .MODEL_1.LOAD  &
   adams_id = 14  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.LOAD
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .MODEL_1.LOAD.PSMAR  &
   adams_id = 63  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.LOAD.PSMAR  &
   visibility = off
!
marker create  &
   marker_name = .MODEL_1.LOAD.cm  &
   adams_id = 64  &
   location = 82.5, 0.0, 105.0  &
   orientation = 180.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .MODEL_1.LOAD.MARKER_62  &
   adams_id = 62  &
   location = 82.5, 0.0, 105.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
part create rigid_body mass_properties  &
   part_name = .MODEL_1.LOAD  &
   mass = 200.0  &
   center_of_mass_marker = .MODEL_1.LOAD.cm  &
   ixx = 60.9238303407  &
   iyy = 31.9019646915  &
   izz = 31.9019646915  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
part attributes  &
   part_name = .MODEL_1.LOAD  &
   color = COLOR_R202G209B237
!
! ****** Graphics from Parasolid file ******
!
file parasolid read  &
   file_name = "MODEL_1.xmt_txt"  &
   model_name = .MODEL_1
!
!----------------------------------- Joints -----------------------------------!
!
!
constraint create joint fixed  &
   joint_name = .MODEL_1.JOINT_Ground_I_OR1  &
   adams_id = 1  &
   i_marker_name = .MODEL_1.ground.MARKER_1  &
   j_marker_name = .MODEL_1.Input_Shaft_OR1.MARKER_2
!
constraint attributes  &
   constraint_name = .MODEL_1.JOINT_Ground_I_OR1  &
   name_visibility = off
!
constraint create joint fixed  &
   joint_name = .MODEL_1.JOINT_Ground_I_OR2  &
   adams_id = 2  &
   i_marker_name = .MODEL_1.ground.MARKER_3  &
   j_marker_name = .MODEL_1.Input_Shaft_OR2.MARKER_4
!
constraint attributes  &
   constraint_name = .MODEL_1.JOINT_Ground_I_OR2  &
   name_visibility = off
!
constraint create joint fixed  &
   joint_name = .MODEL_1.JOINT_Ground_O_OR2  &
   adams_id = 3  &
   i_marker_name = .MODEL_1.ground.MARKER_5  &
   j_marker_name = .MODEL_1.Output_Shaft_OR2.MARKER_6
!
constraint attributes  &
   constraint_name = .MODEL_1.JOINT_Ground_O_OR2  &
   name_visibility = off
!
constraint create joint fixed  &
   joint_name = .MODEL_1.JOINT_Ground_O_OR1  &
   adams_id = 4  &
   i_marker_name = .MODEL_1.ground.MARKER_7  &
   j_marker_name = .MODEL_1.Output_Shaft_OR1.MARKER_8
!
constraint attributes  &
   constraint_name = .MODEL_1.JOINT_Ground_O_OR1  &
   name_visibility = off
!
constraint create joint revolute  &
   joint_name = .MODEL_1.JOINT_I_OR1_IR1  &
   adams_id = 5  &
   i_marker_name = .MODEL_1.Input_Shaft_OR1.MARKER_9  &
   j_marker_name = .MODEL_1.Input_Shaft_IR1.MARKER_10
!
constraint attributes  &
   constraint_name = .MODEL_1.JOINT_I_OR1_IR1  &
   name_visibility = off
!
constraint create joint revolute  &
   joint_name = .MODEL_1.JOINT_I_OR2_IR2  &
   adams_id = 6  &
   i_marker_name = .MODEL_1.Input_Shaft_OR2.MARKER_11  &
   j_marker_name = .MODEL_1.Input_Shaft_IR2.MARKER_12
!
constraint attributes  &
   constraint_name = .MODEL_1.JOINT_I_OR2_IR2  &
   name_visibility = off
!
constraint create joint revolute  &
   joint_name = .MODEL_1.JOINT_O_OR1_IR1  &
   adams_id = 7  &
   i_marker_name = .MODEL_1.Output_Shaft_OR1.MARKER_13  &
   j_marker_name = .MODEL_1.Output_Shaft_IR1.MARKER_14
!
constraint attributes  &
   constraint_name = .MODEL_1.JOINT_O_OR1_IR1  &
   name_visibility = off
!
constraint create joint revolute  &
   joint_name = .MODEL_1.JOINT_O_OR2_IR2  &
   adams_id = 8  &
   i_marker_name = .MODEL_1.Output_Shaft_OR2.MARKER_15  &
   j_marker_name = .MODEL_1.Outut_Shaft_IR2.MARKER_16
!
constraint attributes  &
   constraint_name = .MODEL_1.JOINT_O_OR2_IR2  &
   name_visibility = off
!
constraint create joint fixed  &
   joint_name = .MODEL_1.JOINT_Input_Shaft_IR1  &
   adams_id = 13  &
   i_marker_name = .MODEL_1.Input_Shaft.MARKER_53  &
   j_marker_name = .MODEL_1.Input_Shaft_IR1.MARKER_54
!
constraint attributes  &
   constraint_name = .MODEL_1.JOINT_Input_Shaft_IR1  &
   name_visibility = off
!
constraint create joint fixed  &
   joint_name = .MODEL_1.JOINT_Input_Shaft_IR2  &
   adams_id = 14  &
   i_marker_name = .MODEL_1.Input_Shaft_IR2.MARKER_55  &
   j_marker_name = .MODEL_1.Input_Shaft.MARKER_56
!
constraint attributes  &
   constraint_name = .MODEL_1.JOINT_Input_Shaft_IR2  &
   name_visibility = off
!
constraint create joint fixed  &
   joint_name = .MODEL_1.JOINT_OutputShaft_IR1  &
   adams_id = 15  &
   i_marker_name = .MODEL_1.Output_Shaft.MARKER_57  &
   j_marker_name = .MODEL_1.Output_Shaft_IR1.MARKER_58
!
constraint attributes  &
   constraint_name = .MODEL_1.JOINT_OutputShaft_IR1  &
   name_visibility = off
!
constraint create joint fixed  &
   joint_name = .MODEL_1.JOINT_OutputShaft_IR2  &
   adams_id = 16  &
   i_marker_name = .MODEL_1.Output_Shaft.MARKER_59  &
   j_marker_name = .MODEL_1.Outut_Shaft_IR2.MARKER_60
!
constraint attributes  &
   constraint_name = .MODEL_1.JOINT_OutputShaft_IR2  &
   name_visibility = off
!
constraint create joint fixed  &
   joint_name = .MODEL_1.JOINT_OShaft_Load  &
   adams_id = 17  &
   i_marker_name = .MODEL_1.Output_Shaft.MARKER_61  &
   j_marker_name = .MODEL_1.LOAD.MARKER_62
!
constraint attributes  &
   constraint_name = .MODEL_1.JOINT_OShaft_Load  &
   name_visibility = off
!
!----------------------------------- Forces -----------------------------------!
!
!
force create direct single_component_force  &
   single_component_force_name = .MODEL_1.SFORCE_1  &
   adams_id = 1  &
   type_of_freedom = rotational  &
   i_marker_name = .MODEL_1.Input_Shaft.MARKER_17  &
   j_marker_name = .MODEL_1.ground.MARKER_18  &
   action_only = on  &
   function = ""
!
!----------------------------- Simulation Scripts -----------------------------!
!
!
simulation script create  &
   sim_script_name = .MODEL_1.Last_Sim  &
   commands =   &
              "simulation single_run transient type=auto_select initial_static=no end_time=5.0 number_of_steps=50 model_name=.MODEL_1"
!
!-------------------------- Adams View UDE Instances --------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
undo begin_block suppress = yes
!
ude create instance  &
   instance_name = .MODEL_1.Driver_1  &
   definition_name = .amachinery.udes.ac_am_cylindrical_gear_element  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0, 0.0, 0.0
!
ude attributes  &
   instance_name = .MODEL_1.Driver_1  &
   color = Aquamarine
!
ude create instance  &
   instance_name = .MODEL_1.Driven_1  &
   definition_name = .amachinery.udes.ac_am_cylindrical_gear_element  &
   location = 82.5, 0.0, 0.0  &
   orientation = 0.0, 0.0, 0.0
!
ude attributes  &
   instance_name = .MODEL_1.Driven_1  &
   color = Aquamarine
!
ude create instance  &
   instance_name = .MODEL_1.Driver_1_Driven_1  &
   definition_name = .amachinery.udes.gear_set  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0, 0.0, 0.0
!
!-------------------------- Adams View UDE Instance ---------------------------!
!
!
ude create instance  &
   instance_name = .MODEL_1.Driver_1_Driven_1_SimForce  &
   definition_name = .amachinery.udes.ac_am_simplified_helical_gear_force  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0, 0.0, 0.0
!
!-------------------------- Adams View UDE Instance ---------------------------!
!
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.num_teeth  &
   integer_value = 80
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.module  &
   real_value = 1.35
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.alfa  &
   real_value = 20.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.beta  &
   real_value = 10.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.hand_of_helix  &
   string_value = "left"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.width  &
   real_value = 13.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.shaft_radius  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.gear_type  &
   string_value = "external"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.involute_def  &
   string_value = "standard"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.profile_shifting  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.addendum_factor  &
   real_value = 1.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.dedendum_factor  &
   real_value = 1.25
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.tip_radius  &
   real_value = 56.2038629679
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.foot_radius  &
   real_value = 53.1195046343
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.tooth_thickness  &
   real_value = 2.1532883293
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.tip_relief_start  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.tip_relief_coeff  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.crown_magnitude  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.number_prof_points  &
   integer_value = 5
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.number_helix_layer  &
   integer_value = 4
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.rotation_angle  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.define_mass_by  &
   string_value = "material"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.material_type  &
   string_value = ".materials.steel"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.density  &
   real_value = 7.801E-06
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.mass  &
   real_value = 0.9542778236
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.ixx  &
   real_value = 1432.1178919545
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.iyy  &
   real_value = 729.4984160524
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.izz  &
   real_value = 729.4984160524
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.ixy  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.iyz  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.izx  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.conn_type  &
   string_value = "fixed"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.cm_location_from_part_x  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.cm_location_from_part_y  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.cm_location_from_part_z  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.compliant_stiffness  &
   real_value =   &
      0.0,  &
      0.0,  &
      0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.compliant_damping  &
   real_value =   &
      0.0,  &
      0.0,  &
      0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.compliant_tstiffness  &
   real_value =   &
      0.0,  &
      0.0,  &
      0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.compliant_tdamping  &
   real_value =   &
      0.0,  &
      0.0,  &
      0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.ude_property_file  &
   string_value = (NONE)
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.symmetry_gea  &
   string_value = "no"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1.ref_marker  &
   object_value = .MODEL_1.Input_Shaft.Driver_1_Ref_1
!
ude modify instance  &
   instance_name = .MODEL_1.Driver_1
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
marker create  &
   marker_name = .MODEL_1.Driver_1.gear_part.Driver_1_Driven_1_SimForce_ref_marker_g1_1  &
   adams_id = 47  &
   location = 0.0, 0.0, 0.0  &
   orientation = 270.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.Driver_1.gear_part.Driver_1_Driven_1_SimForce_ref_marker_g1_1  &
   visibility = off  &
   name_visibility = off
!
!-------------------------- Adams View UDE Instance ---------------------------!
!
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.num_teeth  &
   integer_value = 40
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.module  &
   real_value = 1.35
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.alfa  &
   real_value = 20.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.beta  &
   real_value = 10.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.hand_of_helix  &
   string_value = "right"
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.width  &
   real_value = 13.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.shaft_radius  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.gear_type  &
   string_value = "external"
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.involute_def  &
   string_value = "standard"
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.profile_shifting  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.addendum_factor  &
   real_value = 1.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.dedendum_factor  &
   real_value = 1.25
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.tip_radius  &
   real_value = 28.787344447
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.foot_radius  &
   real_value = 25.7029861134
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.tooth_thickness  &
   real_value = 2.1532883293
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.tip_relief_start  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.tip_relief_coeff  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.crown_magnitude  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.number_prof_points  &
   integer_value = 5
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.number_helix_layer  &
   integer_value = 4
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.rotation_angle  &
   real_value = 4.5
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.define_mass_by  &
   string_value = "material"
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.material_type  &
   string_value = ".materials.steel"
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.density  &
   real_value = 7.801E-06
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.mass  &
   real_value = 0.2375373506
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.ixx  &
   real_value = 89.2922138355
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.iyy  &
   real_value = 47.9914057682
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.izz  &
   real_value = 47.9914057682
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.ixy  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.iyz  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.izx  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.conn_type  &
   string_value = "fixed"
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.cm_location_from_part_x  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.cm_location_from_part_y  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.cm_location_from_part_z  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.compliant_stiffness  &
   real_value =   &
      0.0,  &
      0.0,  &
      0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.compliant_damping  &
   real_value =   &
      0.0,  &
      0.0,  &
      0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.compliant_tstiffness  &
   real_value =   &
      0.0,  &
      0.0,  &
      0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.compliant_tdamping  &
   real_value =   &
      0.0,  &
      0.0,  &
      0.0
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.ude_property_file  &
   string_value = (NONE)
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.symmetry_gea  &
   string_value = "no"
!
variable modify  &
   variable_name = .MODEL_1.Driven_1.ref_marker  &
   object_value = .MODEL_1.Output_Shaft.Driven_1_Ref_1
!
ude modify instance  &
   instance_name = .MODEL_1.Driven_1
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
marker create  &
   marker_name = .MODEL_1.Driven_1.gear_part.Driver_1_Driven_1_SimForce_ref_marker_g2_1  &
   adams_id = 51  &
   location = 0.0, 0.0, 0.0  &
   orientation = 270.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .MODEL_1.Driven_1.gear_part.Driver_1_Driven_1_SimForce_ref_marker_g2_1  &
   visibility = off  &
   name_visibility = off
!
floating_marker create  &
   floating_marker_name = .MODEL_1.Driven_1.gear_part.Driver_1_Driven_1_SimForce_fl_marker_g2_1  &
   adams_id = 52
!
!-------------------------- Adams View UDE Instance ---------------------------!
!
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.gear_1  &
   object_value = (.MODEL_1.Driver_1)
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.gear_2  &
   object_value = (.MODEL_1.Driven_1)
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.gear_s  &
   object_value = .MODEL_1.Driver_1_Driven_1
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.stiffness_model  &
   string_value = "constant"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.ude_property_file  &
   string_value = ""
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.contact_stiffness  &
   real_value = 5.0E+05
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.damping_ratio  &
   real_value = 1.0E-02
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.sharpness_factor  &
   real_value = 1.0E+04
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.backlash_type  &
   string_value = "angle"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.backlash_angle  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.backlash_length  &
   real_value = 0.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.backlash_smoothing_time  &
   real_value = 1.0
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.contact_axial_coupling  &
   string_value = "off"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.contact_radial_coupling  &
   string_value = "off"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.contact_tangential_coupling  &
   string_value = "on"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.contact_tilt_coupling  &
   string_value = "off"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.ude_gear_force_property_file  &
   string_value = "none"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.ref_marker_g1  &
   object_value = .MODEL_1.Driver_1.gear_part.Driver_1_Driven_1_SimForce_ref_marker_g1_1
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.ref_marker_g2  &
   object_value = .MODEL_1.Driven_1.gear_part.Driver_1_Driven_1_SimForce_ref_marker_g2_1
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.fl_marker_g2  &
   object_value = .MODEL_1.Driven_1.gear_part.Driver_1_Driven_1_SimForce_fl_marker_g2_1
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.ref_rot_marker  &
   object_value = .MODEL_1.ground.Driver_1_Driven_1_SimForce_ref_rot_marker_1
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1_SimForce.ref_marker  &
   object_value = .MODEL_1.ground.Driver_1_Driven_1_SimForce_ref_marker_1
!
ude modify instance  &
   instance_name = .MODEL_1.Driver_1_Driven_1_SimForce
!
!-------------------------- Adams View UDE Instance ---------------------------!
!
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1.force_components  &
   object_value = .MODEL_1.Driver_1_Driven_1.Driver_1_Driven_1_SimForce
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1.gear_components  &
   object_value =   &
      .MODEL_1.Driver_1,  &
      .MODEL_1.Driven_1
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1.gear_type  &
   string_value = "helical_gear"
!
variable modify  &
   variable_name = .MODEL_1.Driver_1_Driven_1.force_type  &
   string_value = "simplified"
!
ude modify instance  &
   instance_name = .MODEL_1.Driver_1_Driven_1
!
undo end_block
!
!------------------------------ Dynamic Graphics ------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
geometry create shape force  &
   force_name = .MODEL_1.SFORCE_1_force_graphic_1  &
   adams_id = 11  &
   force_element_name = .MODEL_1.SFORCE_1  &
   applied_at_marker_name = .MODEL_1.Input_Shaft.MARKER_17
!
!---------------------------------- Accgrav -----------------------------------!
!
!
force create body gravitational  &
   gravity_field_name = gravity  &
   x_component_gravity = 0.0  &
   y_component_gravity = -9806.65  &
   z_component_gravity = 0.0
!
!----------------------------- Analysis settings ------------------------------!
!
!
!---------------------------- Function definitions ----------------------------!
!
!
force modify direct single_component_force  &
   single_component_force_name = .MODEL_1.SFORCE_1  &
   function = "10.0"
!
!-------------------------- Adams View UDE Instance ---------------------------!
!
!
ude modify instance  &
   instance_name = .MODEL_1.Driver_1
!
!-------------------------- Adams View UDE Instance ---------------------------!
!
!
ude modify instance  &
   instance_name = .MODEL_1.Driven_1
!
!-------------------------- Adams View UDE Instance ---------------------------!
!
!
!-------------------------- Adams View UDE Instance ---------------------------!
!
!
ude modify instance  &
   instance_name = .MODEL_1.Driver_1_Driven_1_SimForce
!
ude modify instance  &
   instance_name = .MODEL_1.Driver_1_Driven_1
!
!--------------------------- Expression definitions ---------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = ground
!
marker modify  &
   marker_name = .MODEL_1.ground.Driver_1_Driven_1_SimForce_ref_rot_marker_1  &
   location =   &
      (LOC_RELATIVE_TO({0.0, 0.0, 0.0}, .MODEL_1.Driven_1.ref_marker))  &
   orientation =   &
      (ORI_RELATIVE_TO({180.0d, 0.0, 0.0}, .MODEL_1.Driver_1_Driven_1.Driver_1_Driven_1_SimForce.ref_marker))
!
marker modify  &
   marker_name = .MODEL_1.ground.Driver_1_Driven_1_SimForce_ref_marker_1  &
   location =   &
      (LOC_RELATIVE_TO({0.0, 0.0, 0.0}, .MODEL_1.Driven_1.ref_marker))  &
   orientation =   &
      (ORI_IN_PLANE(.MODEL_1.Driver_1_Driven_1.Driver_1_Driven_1_SimForce.ref_marker_g1, .MODEL_1.Driver_1_Driven_1.Driver_1_Driven_1_SimForce.ref_marker_g2, .MODEL_1.ground.Driver_1_Driven_1_SimForce_ori_marker_1, "Y_YX"))
!
marker modify  &
   marker_name = .MODEL_1.ground.Driver_1_Driven_1_SimForce_ori_marker_1  &
   location =   &
      (LOC_RELATIVE_TO({-1000.0mm, -1000.0mm, 0.0}, .MODEL_1.Driven_1.ref_marker))
!
marker modify  &
   marker_name = .MODEL_1.Driver_1.gear_part.Driver_1_Driven_1_SimForce_ref_marker_g1_1  &
   location =   &
      (LOC_RELATIVE_TO({0.0, 0.0, 0.0}, .MODEL_1.Driver_1.ref_marker))  &
   orientation =   &
      (ORI_IN_PLANE(.MODEL_1.Driver_1_Driven_1.Driver_1_Driven_1_SimForce.ref_marker_g1, .MODEL_1.Driver_1_Driven_1.Driver_1_Driven_1_SimForce.ref_marker_g2, .MODEL_1.ground.Driver_1_Driven_1_SimForce_ori_marker_1, "Y_YX"))  &
   relative_to = .MODEL_1.Driver_1.gear_part
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
marker modify  &
   marker_name = .MODEL_1.Driven_1.gear_part.Driver_1_Driven_1_SimForce_ref_marker_g2_1  &
   location =   &
      (LOC_RELATIVE_TO({0.0, 0.0, 0.0}, .MODEL_1.Driven_1.ref_marker))  &
   orientation =   &
      (ORI_IN_PLANE(.MODEL_1.Driver_1_Driven_1.Driver_1_Driven_1_SimForce.ref_marker_g1, .MODEL_1.Driver_1_Driven_1.Driver_1_Driven_1_SimForce.ref_marker_g2, .MODEL_1.ground.Driver_1_Driven_1_SimForce_ori_marker_1, "Y_YX"))  &
   relative_to = .MODEL_1.Driven_1.gear_part
!
defaults coordinate_system  &
   default_coordinate_system = .MODEL_1.ground
!
material modify  &
   material_name = .MODEL_1.steel  &
   density = (7801.0(kg/meter**3))  &
   youngs_modulus = (2.07E+11(Newton/meter**2))
!
geometry modify shape force  &
   force_name = .MODEL_1.SFORCE_1_force_graphic_1  &
   applied_at_marker_name = (.MODEL_1.SFORCE_1.i)
!
model display  &
   model_name = MODEL_1
